<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>SystemReporting_Footer_UsingCMMTitle_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@ con CleanMyMac</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>primer día</string>
        <key>other</key>
        <string>%d días</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_FilesValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d archivo</string>
        <key>other</key>
        <string>%d archivos</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_TasksValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d tarea</string>
        <key>other</key>
        <string>%d tareas</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_ThreatsValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d amenaza</string>
        <key>other</key>
        <string>%d amenazas</string>
      </dict>
    </dict>
    <key>Recommendation_MalwareFound_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Se ha(n) detectado %#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d amenaza</string>
        <key>other</key>
        <string>%d amenazas</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnsupportedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d app no compatible</string>
        <key>other</key>
        <string>%d apps no compatibles</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnusedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d apps no utilizada</string>
        <key>other</key>
        <string>%d apps no utilizadas</string>
      </dict>
    </dict>
    <key>Recommendation_UpdateApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d app pendiente de actualizar</string>
        <key>other</key>
        <string>%d apps pendientes de actualizar</string>
      </dict>
    </dict>
  </dict>
</plist>
